<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <label class="radio-inline">
        <input type="radio" nash-th:name="*{path.fullPath}" value="yes" nash-th:checked="*{null != value and value}" th:attr="data-parsley-required=${data.mandatory}? true" /> <nash-th:block nash-th:text="#{Yes}" />
    </label>
    <label class="radio-inline">
        <input type="radio" nash-th:name="*{path.fullPath}" value="no" nash-th:checked="*{null != value and !value}" th:attr="data-parsley-required=${data.mandatory}? true" /> <nash-th:block nash-th:text="#{No}" />
    </label>
</div>